.header {
	width: 100%;
	height: 64px;
	position: fixed;
	top: 0;
	z-index: 999;
}

.header_content {
	width: 83%;
	max-width: 1920px;
	margin: 0 auto;
	/* position: fixed;
	top: 0;
	left: 50%;
	transform: translateX(-50%); */
	display: flex;
	justify-content: space-between;
	height: 64px;
	align-items: center;
	z-index: 999;
}

.logo>img {
	width: 120px;
}

.nav {
	display: flex;
	justify-content: space-between;
	/*width: 738px;*/
}

.nav li {
	cursor: pointer;
	padding: 0px 24px;
}

.nav a:hover {
	color: #1A61F8;
}

.btn_navbox{
	width: 120px;
	height: 32px;
}

.btn_nav {
	background-color: #FE6693;
	border-radius: 8px;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 32px;
	width: 100px;
	text-align: center;
	cursor: pointer;
	margin-left: 20px;
}

.btn_nav:hover {
	background-color: #E1396B;
}

.btn_nav:active {
	background-color: #FE6693;
}

.light {
	background-color: #F9FAFD;
	border-bottom: 1px solid #D1D8E9;
}

.active {
	font-weight: bold;
	color: #132B50;
}

.return {
	width: 44px;
	height: 44px;
	background-color: #FFFFFF;
	position: fixed;
	bottom: 64px;
	right: 28px;
	border-radius: 24px;
	box-shadow: 0px 4px 10px rgba(88, 109, 155, 0.16);
	cursor: pointer;
	display: none;
}

.return>img{
	width: 28px;
	padding-top: 8px;
	padding-left: 8px;
}

.return.hide {
	display: block;
}
